/*
 Theme Name:   Astra Child
 Theme URI:    https://yourwebsite.com/
 Description:  Child theme for the Astra theme
 Author:       Your Name
 Author URI:   https://yourwebsite.com/
 Template:     astra
 Version:      1.0.0
*/

/* Import parent styles */
@import url("../astra/style.css");

@font-face {
    font-family: 'Gilroy';
    src: url('fonts/Gilroy-Regular.woff2') format('woff2'),
         url('fonts/Gilroy-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('fonts/Gilroy-Bold.woff2') format('woff2'),
         url('fonts/Gilroy-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('fonts/Gilroy-Black.woff2') format('woff2'),
         url('fonts/Gilroy-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('fonts/MyriadPro-Regular.woff2') format('woff2'),
         url('fonts/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Gilroy Family */
@font-face {
  font-family: 'Gilroy-Medium';
  src: url('fonts/Gilroy-Regular_0.woff2') format('woff2');
  font-weight: 400;
}
@font-face {
  font-family: 'Gilroy-Bold';
  src: url('fonts/Gilroy-Bold_0.woff2') format('woff2');
  font-weight: 700;
}
@font-face {
  font-family: 'Gilroy-Regular';
  src: url('fonts/Gilroy-Light.woff2') format('woff2');
  font-weight: 300;
}
@font-face {
  font-family: 'Gilroy-Black';
  src: url('fonts/Gilroy-Light.woff2') format('woff2');
  font-weight: 900;
}

/* Montserrat Family */
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/Montserrat Semi Bold.woff2') format('woff2');
  font-weight: 400;
}
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/Montserrat-VariableFont_wght.woff2') format('woff2');
  font-weight: 700;
}

/* Baloo Family */
@font-face {
  font-family: 'Baloo';
  src: url('fonts/Baloo2-VariableFont_wght.woff2') format('woff2');
  font-weight: 400;
}
@font-face {
  font-family: 'Baloo';
  src: url('fonts/Baloo2-VariableFont_wght.woff2') format('woff2');
  font-weight: 700;
}
@font-face {
  font-family: 'Agenor';
  src: url('fonts/Agenor-Black.woff2') format('woff2');
}

/* Optional: Use it globally */
body {
    font-family: 'Gilroy', sans-serif;
}
/* sagar's css start */

.header-menu-items ul#menu-default-menu li a.active.menu-link {
    font-weight: 700;
}
.header-menu-items ul#menu-default-menu li a:after {
    content: "";
    background: rgba(233, 165, 8, 255);
    position: absolute;
    height: .15rem;
    width: 100%;
    left: 0;
    bottom: -5px;
    transform: scaleX(0);
    transition: transform .5s ease;
    transform-origin: right;
}
a.ekit-menu-nav-link.active.menu-link:before {
    content: "";
    background: rgba(233, 165, 8, 255);
    position: absolute;
    height: .15rem;
    width: 100%;
    left: 0px;
    bottom: -5px;
    transform: scaleX(1);
    transform-origin: right;
}
.header-menu-items ul#menu-default-menu li a {
    position: relative;
}
.header-menu-items ul#menu-default-menu li a:hover::after {
    transform: scaleX(1);
    transform-origin: left;
}
.header-menu-items i.ekit-menu-icon.icon.icon-menu-11 {
    font-size: 32px;
}
/* sagar's css */


